[Python-Dev] Switching to VC.NET 2003

Guido van Rossum guido at python.org
Mon Dec 29 10:32:30 EST 2003

> In my own sandbox, I have prepared project files for VC.NET.
> Unless there are any strong objections, I'd like to switch
> over to VC.NET shortly, disabling VC6 builds. In the process,
> I will also update the build dependencies to more recent
> versions of several packages.

Will the resulting installer still install a working version of Python
on old versions of Windows, like win95 and win98?  I presume this will
require that the MSI support is present on the target system; does
this exist for Win95 etc?  How about Windows NT 4.0?  If not, what's
the oldest Windows version still supported?

--Guido van Rossum (home page: http://www.python.org/~guido/)

More information about the Python-Dev mailing list